=== debian/control ===
Source: ros-indigo-grizzly-motion
Section: misc
Priority: extra
Maintainer: Mike Purvis <mpurvis@clearpathrobotics.com>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-indigo-angles, ros-indigo-catkin, ros-indigo-cmake-modules, ros-indigo-diagnostic-updater, ros-indigo-geometry-msgs, ros-indigo-grizzly-msgs, ros-indigo-nav-msgs, ros-indigo-roboteq-msgs, ros-indigo-roscpp, ros-indigo-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-indigo-grizzly-motion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-indigo-angles, ros-indigo-diagnostic-updater, ros-indigo-geometry-msgs, ros-indigo-grizzly-msgs, ros-indigo-nav-msgs, ros-indigo-roboteq-msgs, ros-indigo-roscpp, ros-indigo-tf
Description: Low-level motion control nodes for Grizzly which are common to simulated and non-simulated Grizzly.
